-- 基础信息
base_info = {
	group_id = 133310107
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 107001, gadget_id = 70220103, pos = { x = -2426.189, y = 134.962, z = 5269.078 }, rot = { x = 0.000, y = 73.162, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 107002, gadget_id = 70220103, pos = { x = -2442.949, y = 131.178, z = 5269.043 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 107003, gadget_id = 70220103, pos = { x = -2412.505, y = 132.155, z = 5269.043 }, rot = { x = 0.000, y = 73.162, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 107001, 107002, 107003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
